Loading...
Searching...
No Matches
Gaussian2D.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/scimath/Functionals/Gaussian2DParam.h>`
`#include <casacore/scimath/Functionals/Function.h>`
`#include <casacore/scimath/Mathematics/AutoDiff.h>`
`#include <casacore/scimath/Mathematics/AutoDiffMath.h>`

Go to the source code of this file.

## Classes

class | casacore::Gaussian2D< T >
| More...
class | casacore::Gaussian2D_PS< AutoDiff< T > >
| Partial specialization of Gaussian2D for AutoDiff. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Macros

#define | Gaussian2D_PS

## Macro Definition Documentation

## Gaussian2D_PS

#define Gaussian2D_PS

Definition at line 245 of file Gaussian2D.h.